package com.prolog.cs.biz.outbound.service;

import com.prolog.cs.biz.outbound.model.dto.check.LclDTO;
import com.prolog.cs.biz.outbound.model.vo.LcLSecondVO;
import com.prolog.framework.common.message.RestMessage;

import java.util.List;

public interface LclService {
    List<LcLSecondVO> query(LclDTO lclDTO);

    RestMessage<String> merge(List<String> barcodeIds);
}
